
"alert.okButton" = "OK";
"alert.cancelButton" = "Cancel";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Today";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Yesterday";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Tomorrow";


/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "last Sunday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastSunday" = "Last Sunday";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "last Monday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastMonday" = "Last Monday";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "last Tuesday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastTueday" = "Last Tuesday";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "last Wednesday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastWednesday" = "Last Wednesday";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "last Thursday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastThursday" = "Last Thursday";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "last Friday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastFriday" = "Last Friday";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "last Saturday";

/* Relative day description. Eg last Tuesday (if it was in the previous week).*/
"day.lastSaturday" = "Last Saturday";



/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "this Sunday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisSunday" = "This Sunday";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "this Monday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisMonday" = "This Monday";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "this Tuesday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisTueday" = "This Tuesday";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "this Wednesday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisWednesday" = "This Wednesday";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "this Thursday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisThursday" = "This Thursday";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "this Friday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisFriday" = "This Friday";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "this Saturday";

/* Relative day description. Eg this Tuesday (if it is in this week).*/
"day.thisSaturday" = "This Saturday";


/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "coming Sunday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingSunday" = "Coming Sunday";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "coming Monday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingMonday" = "Coming Monday";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "coming Tuesday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingTueday" = "Coming Tuesday";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "coming Wednesday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingWednesday" = "Coming Wednesday";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "coming Thursday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingThursday" = "Coming Thursday";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "coming Friday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingFriday" = "Coming Friday";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "coming Saturday";

/* Relative day description. Eg coming Tuesday (if it is in in the next week).*/
"day.comingSaturday" = "Coming Saturday";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Today and Tomorrow";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Yesterday and Today";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "This Week";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "This Month";

/* Day range preset name. */
"dayRangePreset.thisYear" = "This Year";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "Next Week";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "Next Month";

/* Day range preset name. */
"dayRangePreset.nextYear" = "Next Year";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "Last Week";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "Last Month";

/* Day range preset name. */
"dayRangePreset.lastYear" = "Last Year";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%dh";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d hrs";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1h %dm";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 hr%1$@ %2$d min";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1h";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 hr";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$dh %2$dm";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d hrs%2$@ %3$d min";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%dm";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d min";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1m";

/* Time interval description. Less Than a Minute  */
"date.timeIntervalLessThanAMinute" = "less than a minute";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5h";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 hrs";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5h";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 hrs";

/* Time unit description. Full day */
"time.unitDayFull" = "day";

/* Time unit description. Full days */
"time.unitDaysFull" = "days";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "day";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "days";

/* Time unit description. Compact day */
"time.unitDayCompact" = "d";

/* Time unit description. Full week */
"time.unitWeekFull" = "week";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "weeks";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "wk";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "wks";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "w";

/* Time unit description. Full month */
"time.unitMonthFull" = "month";

/* Time unit description. Full months */
"time.unitMonthsFull" = "months";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "mth";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "mths";

/* Time unit description. Compact month*/
"time.unitMonthCompact" = "m";

/* Time unit description. Full year */
"time.unitYearFull" = "year";

/* Time unit description. Full years */
"time.unitYearsFull" = "years";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "yr";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "yrs";

/* Time unit description. Compact year */
"time.unitYearCompact" = "y";

/* Time unit description. Full hour */
"time.unitHourFull" = "hour";

/* Time unit description. Full hours */
"time.unitHoursFull" = "hours";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "hr";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "hrs";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "h";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "minute";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "minutes";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "min";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "mins";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "m";

/* Time unit description. Full second */
"time.unitSecondFull" = "second";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "seconds";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "sec";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "sec";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "s";

/* Indication when an event is currently on. */
"time.now" = "now";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "ago";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "in %@";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "%@ ago";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "and";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = ", and %d others";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = ", and %@";

"urls.showInMail" = "Show in Mail…";
"urls.showInSpark" = "Show in Spark…";
"urls.showInContacts" = "Show in Contacts…";
/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Show in %@ Slack…";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Show “%@”…";

"urls.googleDocsDocument" = "Google Docs Document (%@)";
"urls.googleDocsSpreadsheet" = "Google Docs Spreadsheet (%@)";
"urls.googleDocsPresentation" = "Google Docs Presentation (%@)";
"urls.fileOnGoogleDrive" = "File on Google Drive (%@)";
"urls.googleSearch" = "Google search for “%@”";
"urls.googleMapsSearch" = "Google Maps search for “%@”";

"urls.youTubeSearch" = "YouTube search for “%@”";
"urls.youTubeVideo" = "YouTube video (%@)";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Tweet from @%@ (%@)";

"urls.twitterSearch" = "Twitter search for “%@”";
"urls.tweets" = "Tweets from @%@";

"urls.dropboxURL" = "%@ on Dropbox";
"urls.appInAppStore" = "%@ in the App Store";
"urls.appIniTunesStore" = "%@ in the iTunes Store";
"urls.appIniBooksStore" = "%@ in the Books Store";
"urls.appInMacAppStore" = "%@ in the Mac App Store";
"urls.appIntvOSAppStore" = "%@ in the tvOS App Store";

"urls.linkedInSearch" = "LinkedIn search for “%@”";
"urls.linkedInProfile" = "LinkedIn profile of %@";

"urls.wikipediaArticle" = "WikiPedia article about %@";

"urls.facebookProfile" = "Facebook profile of %@";
"urls.facebookProfileWithId" = "Facebook profile (%@)";
"urls.facebookPost" = "Facebook post (%@)";
